petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPNASHGetObjFcn

Get objective function value.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPNASHGetObjFcn(KSP ksp, PetscReal *o_fcn)

Collective on KSP Many br

### Input Parameters

| ksp | - the iterative context Many br
| o_fcn | - the objective function value Many br

Many br

### Keywords

KSP, NASH, get, objective function

Level:advanced
Location:src/ksp/ksp/impls/cg/nash/nash.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages